INSERT INTO gestion_rector(id_gestion_rector, nombre_periodo, nombre, primer_apellido, segundo_apellido, periodo, vigente) OVERRIDING SYSTEM VALUE VALUES (1,'1999 - 2003','Juan Ramón','De la Fuente','Ramírez','1','false');
INSERT INTO gestion_rector(id_gestion_rector, nombre_periodo, nombre, primer_apellido, segundo_apellido, periodo, vigente) OVERRIDING SYSTEM VALUE VALUES (2,'2003 - 2007','Juan Ramón','De la Fuente','Ramírez','2','false');
INSERT INTO gestion_rector(id_gestion_rector, nombre_periodo, nombre, primer_apellido, segundo_apellido, periodo, vigente) OVERRIDING SYSTEM VALUE VALUES (3,'2007 - 2011','José','Narro','Robles','1','false');
INSERT INTO gestion_rector(id_gestion_rector, nombre_periodo, nombre, primer_apellido, segundo_apellido, periodo, vigente) OVERRIDING SYSTEM VALUE VALUES (4,'2011 - 2015','José','Narro','Robles','2','false');
INSERT INTO gestion_rector(id_gestion_rector, nombre_periodo, nombre, primer_apellido, segundo_apellido, periodo, vigente) OVERRIDING SYSTEM VALUE VALUES (5,'2015 - 2019','Enrique','Graue','Wiechers','1','false');
INSERT INTO gestion_rector(id_gestion_rector, nombre_periodo, nombre, primer_apellido, segundo_apellido, periodo, vigente) OVERRIDING SYSTEM VALUE VALUES (6,'2019 - 2023','Enrique','Graue','Wiechers','2','true');
